Aviso de segurança da Microsoft: Vulnerabilidade no Internet Explorer poderia permitir execução remota de código

IMPORTANTE: Este artigo foi traduzido por um sistema de tradução automática (também designado por Machine translation ou MT), não tendo sido portanto revisto ou traduzido por humanos. A Microsoft tem artigos traduzidos por aplicações (MT) e artigos traduzidos por tradutores profissionais. O objectivo é simples: oferecer em Português a totalidade dos artigos existentes na base de dados do suporte. Sabemos no entanto que a tradução automática não é sempre perfeita. Esta pode conter erros de vocabulário, sintaxe ou gramática… erros semelhantes aos que um estrangeiro realiza ao falar em Português. A Microsoft não é responsável por incoerências, erros ou estragos realizados na sequência da utilização dos artigos MT por parte dos nossos clientes. A Microsoft realiza actualizações frequentes ao software de tradução automática (MT). Obrigado.

2934088
Aviso
A Microsoft concluiu a investigação de um relatório público desta vulnerabilidade. Publicámos o MS14-012 Para resolver esta questão. Para mais informações sobre esta questão, incluindo ligações de transferência para uma actualização de segurança disponível, consulte o boletim MS14-012. A vulnerabilidade resolvida é a vulnerabilidade de Corrupção do Internet Explorer memória- CVE-2014-0322.




Update security_patch security_update segurança erro falha vulnerabilidade atacante malicioso exploração registo não autenticado da memória intermédia sobrecarga da sobrecarga âmbito especialmente formado especialmente negação de serviço EET DoS

Aviso: Este artigo foi traduzido automaticamente

Propriedades

ID do Artigo: 2934088 - Última Revisão: 04/22/2014 00:25:00 - Revisão: 3.0

  • Windows Internet Explorer 10
  • Windows Internet Explorer 9
  • kbexpertiseinter kbinfo kbsecadvisory kbsecurity kbsecvulnerability kbmsifixme kbfixme kbmt KB2934088 KbMtpt
Esta informação foi útil?